ROTT(6)

NAME
rott - Rise of the Triad

SYNOPSIS
rott [options]

DESCRIPTION
ROTT is a port of Apogee's 3D action title Rise of the Triad, originally released in 1994. This port duplicates the functionality of the original game on modern operating systems, including Linux, Win32, and Mac OS X.

OPTIONS

aim Give aim crosshair.

fullscreen
    Start in fullscreen mode.

window
    Start in windowed mode.

resolution widthxheight
    Specify the screen resolution to use (next parameter is widthxheight). Valid resolutions are 320x200, 640x480 and 800x600.

spaceball
    Enable check for Spaceball.

nojoys
    Disable check for joystick.

nomouse
    Disable check for mouse.

nosound
    Disable sound.

cyberman
    Enable check for Cyberman.

assassin
    Enable check for Wingman Assassin.

ver Version number.

mapstats
    Dump Map statistics to ERROR.

tilestats
    Dump Tile statistics to ERROR.

mono
    Enable mono-monitor support.

screenshots
    Clean screen capture for shots.

pause
    Pauses startup screen information.

enablevr
    Enable VR helmet input devices.

noecho
    Turn off sound reverb.

demoexit
    Exit program when demo is terminated.

warp level
    Warp to specific ROTT level (next parameter is level to start on).

timelimit time
    Play ROTT in time limit mode (next parameter is time in seconds).

maxtimelimit time
    Maximimum time to count down from (next parameter is time in seconds).

dopefish
    ?

AUTHORS
ROTT was created and published as shareware by Apogee Software, Ltd. and was published commercially by FormGen, Inc.

The primary contributors to the icculus.org port are: Steven Fuller, Ryan C. Gordon, John Hall and Dan Olson.

This manual page was written by Fabian Greffrath <fabian@debian-unofficial.org> for the Debian project (but may be used by others).